## lenovo-doc-common.thinkpad 2.0sutton5

=== debian/changelog ===
lenovo-doc-common.thinkpad (2.0sutton5) bionic; urgency=medium

  * Fixed the name of documents. (LP: #1866609)

 -- Bin Li <bin.li@canonical.com>  Mon, 09 Mar 2020 17:42:31 +0800

lenovo-doc-common.thinkpad (2.0sutton4) bionic; urgency=medium

  * Remove some space characters.

 -- Bin Li <bin.li@canonical.com>  Thu, 16 May 2019 17:11:47 +0800

lenovo-doc-common.thinkpad (2.0sutton3) bionic; urgency=medium

  * Updated the copyright and Notice documents. (LP: #1824745)
  * Add links to the packages directory.

 -- Bin Li <bin.li@canonical.com>  Tue, 07 May 2019 14:55:32 +0800

lenovo-doc-common.thinkpad (2.0sutton2) bionic; urgency=medium

  * Update the LLW from Lenovo.

 -- Bin Li <bin.li@canonical.com>  Thu, 27 Sep 2018 17:08:50 +0800

lenovo-doc-common.thinkpad (2.0sutton1) bionic; urgency=medium

  * Bump version for bionic.

 -- Bin Li <bin.li@canonical.com>  Tue, 31 Jul 2018 17:54:54 +0800

lenovo-doc-common.thinkpad (1.0sutton6) xenial; urgency=medium

  * Install common packages by depends.

 -- Bin Li <bin.li@canonical.com>  Tue, 26 Dec 2017 05:13:54 +0800

lenovo-doc-common.thinkpad (1.0sutton5) xenial; urgency=medium

  * Install all the other platform.

 -- Bin Li <bin.li@canonical.com>  Mon, 25 Dec 2017 23:41:22 +0800

lenovo-doc-common.thinkpad (1.0sutton4) xenial; urgency=medium

  * Fix the typo.

 -- Bin Li <bin.li@canonical.com>  Thu, 21 Dec 2017 23:32:47 +0800

lenovo-doc-common.thinkpad (1.0sutton3) xenial; urgency=medium

  * Provides lenovo-doc-common, cause some other documents depends on it.

 -- Bin Li <bin.li@canonical.com>  Thu, 21 Dec 2017 23:15:19 +0800

lenovo-doc-common.thinkpad (1.0sutton2) xenial; urgency=medium

  * Split the common documents into ThinkPad and Lenovo. (LP: #1739568)

 -- Bin Li <bin.li@canonical.com>  Thu, 21 Dec 2017 16:39:04 +0800

lenovo-doc-common.thinkpad (1.0sutton1) xenial; urgency=medium

  * Create a common documents for ThinkPad series in 2017 cycle.

 -- Bin Li <bin.li@canonical.com>  Thu, 09 Nov 2017 11:59:17 +0800
